Kde 4.1.3 beside kde 3 on 8.04

Michael Hirsch mdhirsch at gmail.com
Sat Nov 22 00:23:51 GMT 2008


On Thu, Nov 20, 2008 at 1:25 PM, David McGlone <d.mcglone at att.net> wrote:
> I want to install kde 4.1.3 alongside kde 3 on 8.04. Kubuntu's website said to
> check the unsupported updates in adept then click the upgrade button. Does
> this mean the "full upgrade" button or the "version upgrade" button.
>
> either button sounds like it will overwrite my kde3 and I don't want that, All
> I want is the latest release of kde 4. Looking at adept with unsupported
> updates enabled, kdebase-kde4 is still at 4.0.5. I want 4.1.

I can't help with that, but there are instructions for runinng KDE 3.5
and the latest KDE 4 on 8.10 instead.   Instructions are here:
http://ubuntuforums.org/showthread.php?t=963695

I've been KDE3 on three 8.10 systems and it works well.  I haven't
tried the KDE4 installs.

Hmm, looks like the KDE3 repository for 8.10 servers are down right
now.  Don't know when they'll be back.  Soon, I hope.

Michael



More information about the kubuntu-users mailing list